<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="5"
      :sm="24"
    >
      <inbound-list-left />
    </a-col>
    <a-col
      :md="24-5"
      :sm="24"
    >
      <inbound-list-right />
    </a-col>
  </a-row>
</template>

<script>
import InboundListLeft from './modules/inbound/InboundListLeft'
import InboundListRight from './modules/inbound/InboundListRight'
export default {
  name: 'InboundList',
  components: { InboundListLeft, InboundListRight },
  data() {
    return {
      description: '工具入库',
      currentOrgCode: ''
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>